<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <div class="container py-5">
        <h2> BÀI TẬP 1 </h2>
        <div class="form-group">
            <label for="">Tiền Công Ngày</label>
            <input type="text" class="form-control" placeholder="Nhập lương một ngày" id="txt-tien-cong-ngay" />
        </div>
        <div class="form-group">
            <label for="">Tổng Số Ngày</label>
            <input type="text" class="form-control" placeholder="Số ngày làm" id="txt-tong-ngay" />
        </div>
        <button onclick="tinhTienLuong()" class="btn btn-danger">Tính lương</button>
        <div id="result" class="aler-primary mt-5"></div>
    </div>

    <div class="container py-5">
        <h2> BÀI TẬP 2 </h2>
        <div class="form-group">
            <input type="text" class="form-control" placeholder="Nhập số thứ 1" id="so-thu-1" />
        </div>
        <div class="form-group">
            <input type="text" class="form-control" placeholder="Nhập số thứ 2" id="so-thu-2" />
        </div>
        <div class="form-group">
            <input type="text" class="form-control" placeholder="Nhập số thứ 3" id="so-thu-3" />
        </div>
        <div class="form-group">
            <input type="text" class="form-control" placeholder="Nhập số thứ 4" id="so-thu-4" />
        </div>
        <div class="form-group">
            <input type="text" class="form-control" placeholder="Nhập số thứ 5" id="so-thu-5" />
        </div>

        <button onclick="tinhTrungBinh()" class="btn btn-success">Tính trung bình</button>
        <div id="result2" class="aler-primary mt-5"></div>
    </div>

    <div class="container py-5">
        <h2> BÀI TẬP 3 </h2>
        <div class="form-group">
            <input type="text" class="form-control" placeholder="Nhập số tiền USD" id="usd" />
        </div>
        <button onclick="tienQuyDoi()" class="btn btn-info">Quy đổi tiền</button>
        <div id="result3" class="aler-primary mt-5"></div>
    </div>

    <div class="container py-5">
        <h2> BÀI TẬP 4 </h2>

        <div class="form-group">
            <label for="">Chiều dài</label>
            <input type="text" class="form-control" placeholder="Nhập chiều dài" id="dai" />
        </div>

        <div class="form-group">
            <label for="">Chiều rộng</label>
            <input type="text" class="form-control" placeholder="Nhập chiều rộng" id="rong" />
        </div>
        <button onclick="tinhChuVi()" class="btn btn-dark">Tính</button>
        <div id="result4" class="aler-primary mt-5"></div>
    </div>

    <div class="container py-5">
        <h2> BÀI TẬP 5 </h2>
        <div class="form-group">
            <input type="text" class="form-control" placeholder="Nhập số có 2 chữ số" id="so-2-chu-so" />
        </div>
        <button onclick="tinhTong()" class="btn btn-warning">Tính Tổng</button>
        <div id="result5" class="aler-primary mt-5"></div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
    <!-- my JS -->
    <script src="index.js"></script>
</body>

</html>